Bug 69672 - Remove @euro
Remove @euro
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-24 08:04 EDT by Harald Hoyer
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-25 20:22:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2002-07-24 08:04:56 EDT
xy_XY.UTF-8@euro doesn't make sense and X11 does not recognize this as a valid
locale.
Solution: remove @euro for UTF-8
Comment 1 Jeremy Katz 2002-07-25 20:22:41 EDT
Fixed in CVS
Comment 2 Jay Turner 2002-07-30 22:58:11 EDT
Fix confirmed with anaconda-7.3.93-5.

Note You need to log in before you can comment on or make changes to this bug.